<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrInstitutionalClientsMapper">

    <resultMap type="XcrInstitutionalClients" id="XcrInstitutionalClientsResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="ID"    column="ID"    />
            <result property="DWBH"    column="DWBH"    />
            <result property="DWMC"    column="DWMC"    />
            <result property="DWDZ"    column="DWDZ"    />
            <result property="DWFRDBXM"    column="DWFRDBXM"    />
            <result property="DWFRDBZJLX"    column="DWFRDBZJLX"    />
            <result property="DWFRDBZJHM"    column="DWFRDBZJHM"    />
            <result property="DWLSGX"    column="DWLSGX"    />
            <result property="DWJJLX"    column="DWJJLX"    />
            <result property="DWSSHY"    column="DWSSHY"    />
            <result property="DWYB"    column="DWYB"    />
            <result property="DWDZXX"    column="DWDZXX"    />
            <result property="DWFXR"    column="DWFXR"    />
            <result property="JBRXM"    column="JBRXM"    />
            <result property="JBRGDDHHM"    column="JBRGDDHHM"    />
            <result property="JBRSJHM"    column="JBRSJHM"    />
            <result property="JBRZJLX"    column="JBRZJLX"    />
            <result property="JBRZJHM"    column="JBRZJHM"    />
            <result property="JBREMAIL"    column="JBREMAIL"    />
            <result property="ZZJGDM"    column="ZZJGDM"    />
            <result property="DWSLRQ"    column="DWSLRQ"    />
            <result property="DWKHRQ"    column="DWKHRQ"    />
            <result property="STYHMC"    column="STYHMC"    />
            <result property="STYHDM"    column="STYHDM"    />
            <result property="JGBM"    column="JGBM"    />
            <result property="SSQXBM"    column="SSQXBM"    />
            <result property="DWSBZH"    column="DWSBZH"    />
            <result property="DWFRDBLXDH"    column="DWFRDBLXDH"    />
            <result property="DWFRDBYDDH"    column="DWFRDBYDDH"    />
            <result property="ZCZS"    column="ZCZS"    />
            <result property="ZCZB"    column="ZCZB"    />
            <result property="ZCRQ"    column="ZCRQ"    />
            <result property="YYZZDJJG"    column="YYZZDJJG"    />
            <result property="YYYZZCH"    column="YYYZZCH"    />
            <result property="DJRQ"    column="DJRQ"    />
            <result property="DJSJ"    column="DJSJ"    />
            <result property="DJCZYID"    column="DJCZYID"    />
            <result property="DJCZY"    column="DJCZY"    />
            <result property="DWJC"    column="DWJC"    />
            <result property="SWDJH"    column="SWDJH"    />
            <result property="JBZHKHYH"    column="JBZHKHYH"    />
            <result property="JBZHYHZH"    column="JBZHYHZH"    />
            <result property="JBZHKHMC"    column="JBZHKHMC"    />
            <result property="DWSSQYBM"    column="DWSSQYBM"    />
            <result property="DWSSSSBM"    column="DWSSSSBM"    />
            <result property="DWSZCSBM"    column="DWSZCSBM"    />
            <result property="XXHGLBM"    column="XXHGLBM"    />
            <result property="KHLXBM"    column="KHLXBM"    />
            <result property="KHJBBM"    column="KHJBBM"    />
            <result property="DWWWDZ"    column="DWWWDZ"    />
            <result property="PYJX"    column="PYJX"    />
            <result property="JGLBBM"    column="JGLBBM"    />
            <result property="FRXB"    column="FRXB"    />
            <result property="FRGJ"    column="FRGJ"    />
            <result property="SFDLFR"    column="SFDLFR"    />
            <result property="FRZSDM"    column="FRZSDM"    />
            <result property="SSZB"    column="SSZB"    />
            <result property="ZZZSBH"    column="ZZZSBH"    />
            <result property="DWYSDM"    column="DWYSDM"    />
            <result property="DJQD"    column="DJQD"    />
            <result property="ZZJGLX"    column="ZZJGLX"    />
            <result property="JBZHKHYH2"    column="JBZHKHYH2"    />
            <result property="JBZHYHZH2"    column="JBZHYHZH2"    />
            <result property="JBZHKHYH3"    column="JBZHKHYH3"    />
            <result property="JBZHYHZH3"    column="JBZHYHZH3"    />
            <result property="JBZHKHYH4"    column="JBZHKHYH4"    />
            <result property="JBZHYHZH4"    column="JBZHYHZH4"    />
            <result property="DWXZ"    column="DWXZ"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>